「MediaWiki:Common.css」の版間の差分

編集の要約なし
タグ: 手動差し戻し
編集の要約なし
タグ: 差し戻し済み
8行目: 8行目:


.infobox {max-width:100%;}
.infobox {max-width:100%;}
.mw-changeslist-legend dd {
        background-color: red; /* 배경색을 빨간색으로 설정 */
}

2024年6月11日 (火) 16:56時点における版

/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
  color:green;
}
.mw-plusminus-neg {
  color:red;
}

.infobox {max-width:100%;}



.mw-changeslist-legend dd {
        background-color: red; /* 배경색을 빨간색으로 설정 */
}